
.width-desc{
    width: 760px;
}

.cut-text {
    width: 760px;
    overflow: hidden;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.img-credentials{
    width: 250px;
    height: auto;
}

.w-0{
    width: 0px;
}

.ta-r{
    text-align: right;
}
